@charset "utf-8";
@import url(dll.css);
@import url(font.css);
@import url(main.css);
@import url(banner.css);
@import url(ddsmoothmenu.css);
.header{height:43px; background:#b41414;}
.header dl{}
.header dt{float:left; line-height:43px; color:#fff;}
.header dd{float:right; line-height:43px;color:#fff;}
.header dd a{color:#fff;}
.i_banner{
	height:300px;
	background:url(banner.jpg) center no-repeat;
	width:100%;
	min-width:1100px;
}
.logo{padding-top:66px; position:absolute;}
.banner_text{/*padding-top:48px; padding-left:315px;*/display:inline; float: left;}
.conewm{
	position:fixed;
	right:0px;
	top:43px;
}
.conewm img{
	width:200px;
}
.i_nav{height:81px; background:url(navbg.gif) repeat-x;}
/*.i_nav ul{}
.i_nav li{float:left; padding-left:15px; line-height:81px; color:#69696d; font-size:14px;}
.i_nav li a{color:#69696d;text-decoration:none;}
.i_nav li a:hover {color:#a70000;text-decoration:underline;}*/
.i_warp{background:#f6f6f6; padding-top:35px; padding-bottom:26px;}
.i_n_list{width:775px; float:left;}
.i_n_list1{background:url(bb.png) repeat-y;}
.i_n_tit{padding-top:9px;}
.i_n_tit_l{padding-left:11px; float:left;}
.i_n_tit_m{float:left; padding-left:254px; padding-top:5px;}
.i_n_tit_r{float:right; padding-right:15px;}
.i_n_tit_r a{float:left; padding-left:36px; font-size:16px; color:#a70000;}
.i_n_tit_r a:hover {color:#a70000;text-decoration:underline;}
.i_n_line{padding-top:6px; padding-left:10px;}
.i_n_warp{/*height:300px;*/}
.i_n_left{width:246px; float:left;}
.i_n_left dl{width:246px; padding-top:14px; /*padding-bottom:10px*/;}
.i_n_left dt{float:left; width:87px; padding-left:10px;}
.i_n_left dd{float:left; width:125px; padding-left:14px; color:#555; line-height:20px; height:60px; overflow:hidden;}
.i_n_left dd a{color:#555;text-decoration:none;}
.i_n_left dd a:hover {color:#a70000;text-decoration:underline;}
.i_n_foucs{width:517px; float:left; padding-top:4px; position:relative;}
.foucs_text{height:90px; width:517px; background:url(b1.png); position:absolute; bottom:0px;}
.foucs_text p{line-height:23px; padding:5px 10px 0 10px; color:#fff; font-size:14px; height:69px;}
.foucs_text strong a{ display:block; color:#fff; width:497px;white-space:nowrap;text-overflow:ellipsis; overflow:hidden; display:block;}
.i_zw{float:right; width:263px;}
.i_zw_warp{background:url(bbg1.png) repeat-y;}
.i_zw_tit{padding-top:9px;}
.i_zw_tit_l{padding-left:11px; float:left;}
.i_zw_tit_r{float:right; padding-right:12px; padding-top:5px;}
.i_zw_line{height:12px; background:url(line1.gif) repeat-x bottom; width:241px; margin-left:10px; padding-top:5px;}
.i_zw_line1{height:12px; background:url(line1.gif) repeat-x bottom; width:241px; margin-left:10px;}
.i_zw_list{height:300px;}
.i_zw_list ul{padding-top:15px;}
.i_zw_list li{line-height:45px; padding-left:49px; font-size:16px; color:#000;}
.i_zw_list li a{color:#000;text-decoration:none;}
.i_zw_list li a:hover {color:#a70000;text-decoration:underline;}
.zw1{background:url(zw1.png) no-repeat 20px 50%;}
.zw2{background:url(zw2.png) no-repeat 20px 50%;}
.zw3{background:url(zw3.png) no-repeat 20px 50%;}
.zw4{background:url(zw4.png) no-repeat 20px 50%;}
.zw5{background:url(zw5.png) no-repeat 20px 50%;}
.zw6{background:url(zw6.png) no-repeat 20px 50%;}
.i_online{background:url(bb1.png) repeat-y;}
.i_online_tit{}
.i_online_tit_l{padding-left:11px; float:left;}
.i_online_tit_r{float:right; padding-right:12px; padding-top:5px;}
.i_online_line{height:12px; background:url(line1.gif) repeat-x bottom; width:1022px; margin-left:10px;}
.i_online_list{padding-top:12px;}
.i_online_list dl{float:left; padding-left:20px; padding-right:19px; width:76px;}
.i_online_list dt{text-align:center;}
.i_online_list dd{text-align:center; font-size:14px; padding-top:8px;}
.nlist{width:319px; float:left; padding-left:12px; padding-right:15px;}
.nlist dl.n_t{width:319px; padding-top:8px;}
.nlist dl.n_t dt{float:left; background:url(icon.gif) no-repeat 0 0; padding-left:32px; color:#a70000; font-size:14px;}
.nlist dl.n_t dd{float:right; padding-top:3px;}
.nlistimg{position:relative; padding-top:10px;}
.n_imgt{height:37px; width:319px; background:url(b1.png); position:absolute; top:176px;}
.n_imgt a{line-height:37px; padding-left:13px; color:#fff; font-size:14px; display:block; width:306px;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}
.nlist1{padding-top:10px}
.nlist1 dl{width:319px;}
.nlist1 dt{float:left;}
.nlist1 dt a{ line-height:30px; padding-left:3px; font-size:14px;width:230px;white-space:nowrap;text-overflow:ellipsis; overflow:hidden; display:block;}
.nlist1 dd{float:right; line-height:30px;font-size:14px;}

.i_n_tit_m1{float:left; padding-left:306px; padding-top:5px;}

.i_n_list2{width:519px;}
.i_n_warp1{background:url(b2.png) repeat-y;}
.nlist1_t{width:519px; padding-top:10px;}
.nlist1_t dt{float:left; width:240px; padding-left:10px;}
.nlist1_t dt a{
	font-size:14px;
}
.new_gywm{
	line-height:27px;
	padding:10px 15px 0px 15px;
	font-size:16px;
}
.nlist1_t dd{float:left; width:241px; padding-left:18px; line-height:26px; font-size:14px; height:144px; overflow:hidden;}
.nlist1_t dd span a{ display:block; margin-bottom:10px; width:240px; white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}
.i_n_line1{height:12px; background:url(line1.gif) repeat-x bottom; width:497px; margin-left:10px;}
.nlist2{padding-top:10px}
.nlist2 dl{width:519px;}
.nlist2 dt a{float:left; line-height:30px; background:url(icon1.gif) no-repeat 10px 50%; padding-left:22px; font-size:14px;  display:block; width:360px;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}
.nlist2 dd{float:right; line-height:30px;font-size:14px; padding-right:23px;}
.nlist1_t1{width:497px; padding-left:10px;}
.nlist1_t1 h2 a{text-align:center; font-size:16px; padding-top:18px; display:block; width:497px; white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}
.nlist1_t1 p{line-height:24px; padding-top:10px; font-size:14px; height:48px; overflow:hidden;}
.nlist2_warp{padding-top:10px;}
.nlist2_img{float:left; width:226px; padding-left:10px;}
.nlist3{width:265px; float:left;}
.nlist3 li a{line-height:30px; background:url(icon1.gif) no-repeat 20px 50%; padding-left:32px; font-size:14px;white-space:nowrap;text-overflow:ellipsis; overflow:hidden; display:block; width:233px;}
.i_yq{width:319px; float:left; padding-left:10px;}
.i_yq dl.n_t{width:319px;}
.i_yq dl.n_t dt{float:left; background:url(icon.gif) no-repeat 0 2px; padding-left:32px; color:#a70000; font-size:14px;}
.i_yq dl.n_t dd{float:right; padding-top:3px;}
.i_yq_img{position:relative; width:319px; height:240px; padding-top:16px;}
.yq_imgt{height:37px; width:319px; background:url(b1.png); position:absolute; bottom:0px;}
.yq_imgt a{line-height:37px; padding-left:13px; color:#fff; font-size:14px; display:block; width:295px; white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}
.yq_img{padding-top:14px;}
.yq_img dt{float:left;}
.yq_img dd{float:right;}
.nlist4{float:left; width:319px;padding-left:32px;}
.nlist4 dl.n_t{width:319px; }
.nlist4 dl.n_t dt{float:left; background:url(icon.gif) no-repeat 0 2px; padding-left:32px; color:#a70000; font-size:14px;}
.nlist4 dl.n_t dd{float:right; padding-top:3px;}
.nlist5{width:319px; padding-top:14px;}
.nlist5 dt{float:left; width:110px;}
.nlist5 dd{float:left; width:209px; line-height:24px; font-size:14px;}
.nlist5 dd {}
.nlist5 dd .tit{ display:block; width:203px; white-space:nowrap;text-overflow:ellipsis; overflow:hidden;padding-top:8px;}
.nlist5 dd .mark{ width:203px; overflow:hidden; line-height:24px; overflow:hidden; height:48px;padding-top:8px;}

.n_text{line-height:24px; font-size:14px; padding-top:5px; height:72px; overflow:hidden;}
.nlist6{width:672px; float:left; padding-left:19px;}
.nlist6 ul{border-bottom:solid #a6a6a6 1px; padding:10px 10px 12px 0px;}
.nlist6 ul p{line-height:24px; padding-bottom:3px;}
.nlist6 ul .nlist6tit{ display:block; line-height:30px; width:660px; white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}
.nlist6 ul .nlist6mark{ height:48px; line-height:24px; color:#333333;overflow:hidden;}

.footer{background:#a70000; padding:30px 0px; text-align:center; color:#ffd3d3; line-height:24px;}
.footer_nav a{ color:#fff;}
.copyright a{ color:#ffd3d3;}
.copyright a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}

.p_left{width:775px; float:left;}
.p_l_warp{background:url(bb.png) repeat-y;}
.p_l_line{height:12px; background:url(line1.gif) repeat-x bottom; width:753px; margin-left:10px;}
.p_l_tit{width:775px; padding-top:28px;}
.p_l_tit dt{float:left; width:344px; padding-left:10px;}
.p_l_tit dt img{width:320px;height:210px;}

.p_l_tit dd{float:left; width:394px; line-height:24px;}
.p_l_tit dd p{padding-top:10px;}
.p_l_tit dd a{ width:381px;	font-size:18px;
	color:#333333; display:block;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.p_l_tit dd a:hover{
		text-decoration:underline;
		color:#a70000;
}
.p_l_tit dd .infos{ height:72px; overflow:hidden;padding-top:10px;}
.line111{padding-top:15px; padding-left:10px;}
.nlist7{padding-top:10px}
.nlist7 dl{width:763px;}
.nlist7 dt{float:left; line-height:35px; background:url(icon1.gif) no-repeat 10px 50%; padding-left:22px; font-size:14px;}
.nlist7 dd{float:right; line-height:35px;font-size:14px; padding-right:23px;}

.p_rig{width:263px; float:right;}
.nlist8{padding-top:10px}
.nlist8 li{line-height:36px; padding-left:12px; font-size:14px;}
.nlist8 li a{ display:block; width:238px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.nlist9 li{padding-top:10px; text-align:center;}
.nlist9 li img{width:219px;}
.nlist9 .spimg img{width:15px;}

#timeSpan{ float:left;}
#productSearch{ float:left; margin-top:7px;}
#keywords{ float:left;}
#search{ float:left;}

.p_nlist{ width:753px; padding:11px;}
.i_left{ float:left;}
.i_right{ float:right;}


/*文章分页样式*/
#fenye{clear:both; margin-top:30px;}
#fenye a{text-decoration:none; display:inline;}
#fenye .prev,#fenye .next{width:52px; text-align:center;}
#fenye a.curr{width:22px;background:#b01a1a; border:1px solid #dcdddd; color:#fff; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{color:#5c5656;background:#fff; margin:0px 5px; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;}
#fenye a:visited{color:#1f3a87;} 
#fenye a:hover{color:#fff; background:#e41b1b; border:1px solid #e41b1b;float:left;}
#fenye span{line-height:30px;}

/*文章正文分页样式*/
#pageNext{ padding:10px 12px 6px; clear:both;}
#pageNext .prev,#pageNext .next{width:52px; text-align:center;}
#pageNext a.curr{width:22px;background:#1f3a87; border:1px solid #dcdddd; color:#fff; font-weight:bold; text-align:center;}
#pageNext a.curr:visited {color:#fff;}
#pageNext a{margin:5px 4px; color:#1E50A2;background:#fff; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#pageNext a.num{width:22px;}
#pageNext a:visited{color:#1f3a87;} 
#pageNext a:hover{color:#fff; background:#1E50A2; border:1px solid #1E50A2;float:left;}

/*2017-11-29*/
.index_tsjb{
	padding-top:2px;
}
.tdbg{
	line-height:36px;
}